Accueil | | Lancer | | Menu | | Jeu | | Crédits |
--- | --- | --- | --- | ---

# Lancer

## Ligne de commande

Ensemblist admet les arguments suivants :

- --help : affiche les arguments ;
- --silent : mode sans son (pour le cas où le périphérique sonnore est occupé) ;
- --ktx : essaye d'utiliser l'extention KTX ;
- --wgl : essaye d'utiliser l'extention WGL pour les buffers de pixels ;
- --debug : quoi, où ça un bug ?

Notes pour Unix/MacOS :
Pour l'instant, Mikmod démarre exclusivement en mode OSS ce qui n'est pas terrible.
L'option --wgl est sans effet puisqu'il s'agit d'une extention exclusive windows. L'option --ktx fait la même chose, mais ne marche pas comme il faut (c'est soit de ma faute, soit celle de Nvidia. A débattre.)

Notes pour Windows :
Les options --ktx et --wgl sont mutuelement exclusives. Préférez celle qui marche (si l'une d'entre elles marche - sinon, trop dommage)